body {margin:0;text-align:center;padding:0;font-family:Arial, sans-serif;line-height:120%;background:#fff;}
img {display:block;}

#page {max-width:980px;padding:0px;text-align:left;margin:0px auto;position:relative;z-index:1;width:100%;}
header {width:100%;margin:0;padding:0;max-width:100%;background:#fff;}

#headerBarLogo {height:106px;overflow:hidden;}
#innerBarLogo {max-width:1048px;margin:0 auto;}

#dhLogo {min-width:252px;width:33.333%;max-width:33.333%;margin-left:auto;margin-right:auto;}
#dhLogoAnc {max-width:252px;width:100%;margin:20px auto 0 auto;display:block;}
#dhLogoImg {width:100%;height:auto;}
#dhTagline {width:252px;height:24px;line-height:24px;text-align:center;font-size:13px;color:#000;margin:0 auto;font-weight:bold;clear:both;}

.contentArea {max-width:1080px;margin:0 auto;}

#pageLabel a {color:#fff;text-decoration:none;margin:0 8px;max-width:1080px;}

footer {width:100%;margin:0;padding:0;max-width:100%;background:#fff;border-top:1px dotted #dbdbdb;}
#footerInner {margin-top:3px;border-top:1px dotted #dbdbdb;}
a.dhLink {color:#111;}
a.dhLink:hover {color:#0268e7;}
a.dhLink:visited {color:#111;}

.companyLinks {color:#e6e6e6;line-height:26px;text-align:center;margin:1em;font-size:15px;}
.companyLinks a {text-decoration:none;border-bottom:1px dotted #efefef;}

.hide {display:none;}
.segment {border-top:1px dotted #dbdbdb;}

#accountInfoBox {position:absolute;top:40px;right:20px;z-index:10;}
#accountInfoBox a {text-decoration:none;border-bottom:1px dotted #dbdbdb;color:#111;}

/* If the viewport width <= 1080 pixels ... */
@media screen and (max-width: 1080px) {
 
	#innerBarLogo {max-width:1048px;margin:0 auto;padding:0 20px;}

}

/* If the viewport width < 970 pixels ... */
@media screen and (max-width: 969px) {

}

/* If the viewport width < 900 pixels ... */
@media screen and (max-width: 899px) {

   .companyLinks {text-align:left;width:480px;margin:1em auto;}

}

/* If the viewport width <= 800 pixels ... */
@media screen and (max-width: 800px) {

}

/* If the viewport width <= 768 pixels ... */
@media screen and (max-width: 767px) {

}

/* If the viewport width < 728 pixels ... */
@media screen and (max-width: 728px) {

}

/* If the viewport width < 640 pixels ... */
@media screen and (max-width: 639px) {

}

/* If the viewport width <= 600 pixels ... */
 @media screen and (max-width: 600px) {

   .companyLinks {width:300px;}

}

/* If the viewport width <= 480 pixels ... */
 @media screen and (max-width: 480px) {

	#accountInfoBox {position:static;top:0;right:0;z-index:1;width:100%;text-align:center;margin-bottom:25px;}
	#accountInfoBox a {padding:5px 15px;background:#990000;color:#fff;font-weight:bold;border:1px solid #600b0b;font-size:15px;}

}

/* If the viewport width <= 400 pixels ... */
 @media screen and (max-width: 400px) {

}

/* If the viewport width <= 360 pixels ... */
 @media screen and (max-width: 360px) {

}

/* If the viewport width <= 320 pixels ... */
 @media screen and (max-width: 320px) 

}


/* 320, 480, 768, 1024, 1024 */
